
/****************************************
  ==== RESETS
****************************************/

html,body,div,canvas { margin: 0; padding: 0; }
::-moz-selection { color: #000; text-shadow: none; }
::selection {  color: #000; text-shadow: none; }
.clear:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clear { display: inline-table; clear: both; }
/* Hides from IE-mac \*/ * html .clear { height: 1%; } .clear { display: block; } /* End hide from IE-mac */

/****************************************
  ==== LAYOUT
****************************************/

html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	font-family: 'Orbitron', Verdana, Arial, sans-serif;
	font-size: 1em;
	color: #fff;
	background: #000;
	background: -moz-linear-gradient(to top left, #111, #000);
	background: linear-gradient(to top left, #111, #000);
	background-size: 100% 100%;
	overflow-x: hidden;
}

a, a:link, a:active { color: #ed5700; text-decoration: none; border-radius: 5px; }
a:hover { color: #fff; text-decoration: none; }

::selection {
  background: #fff;
}
::-moz-selection {
  background: #fff;
}

.anchor {
	height: 0;
	width: 0;
	margin: 0;
	padding: 0;
	display: none;
}

.template-wrap { 
	position: absolute; top: 20px; left: 50%; -webkit-transform: translate(-50%, 0%); transform: translate(-50%, 0%); z-index: 1; 
}
.template-wrap canvas { margin: 0; padding: 0; position: relative; z-index: 9; background: #000; }
.template-wrap * {border: 0; margin: 0; padding: 0; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none; }

.template-wrap:before {
	
}

#gameContainer {
	background: -moz-linear-gradient(to top left, #000, #111);
	background: linear-gradient(to top left, #000, #111);
	width: 1024px;
	height: 576px;
}

#progress-bar {
	z-index: 90000;
	position: absolute;
	left: 50%;
	top: 40px;
	width: 400px;
	height: 76px;
	background-image: url("logo-grey.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 100% 100%;
	-webkit-transform: translate(-50%, -0px) rotate(-2deg);
	transform: translate(-50%, -0px) rotate(-2deg);
	display: none;
}

.game-downloading #progress-bar,
.game-decompressing #progress-bar {
	display: block;
}

#progress-bar .bar {
	background-image: url("logo.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 400px 76px;
	width: 100%;
	height: 100%;
}

#tutorial {
	width: 950px;
	height: 360px;
	/*background-image: url("tutorial-box.gif");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;*/
	z-index: 90000;
	position: absolute;
	left: 50%;
	top: 200px;
	-webkit-transform: translate(-50%, -0px);
	transform: translate(-50%, -0px);
}

.game-loaded #tutorial {
	display: none;
}

.slideShow {display:none;}
.animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}

.game-downloading #tutorial,
.game-decompressing #tutorial {
	display: block;
}

#decompressing {
	width: 342px;
	height: 20px;
	background: transparent;
	background-image: url("decompression-bar.gif");
	z-index: 90000;
	position: absolute;
	left: 50%;
	top: 150px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	-webkit-transform: translate(-50%, -0px);
	transform: translate(-50%, -0px);
	display:none;
}

.game-decompressing #decompressing {
	display: block;
}

/* Ads */

#mc-videoads-outstream {
	top: 240px !important;
	left: 50% !important;
	-webkit-transform: translate(-50%, 0px);
	transform: translate(-50%, 0px);
}

#mc-ads-container {
	top: 0%;
	left: 50%;
	position: absolute;
}

#midroll {
	-webkit-transform: translate(-50%, 320px);
	transform: translate(-50%, 320px);
	z-index: 10;
}

#topBanner {
	-webkit-transform: translate(-50%, 20px);
	transform: translate(-50%, 20px);
	z-index: 2;
}

#bottomBanner {
	-webkit-transform: translate(-50%, 800px);
	transform: translate(-50%, 800px);
	z-index: 2;
}

#bottomBanner:before,
#topBanner:before {
	content: "";
	display: block;
	position: absolute;
	top: -45px;
	left: -46px;
	width: 820px;
	height: 180px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	pointer-events: none;
}

#bottomBanner.loading:before,
#topBanner.loading:before {
	display: none;
}

#video-ad-background {
	position: absolute;
	top: 0px;
	left: 50%;
	-webkit-transform: translate(-50%, 170px);
	transform: translate(-50%, 170px);
	width: 100%;
	height: 540px;
	background-image: none;
	background-repeat: repeat-x;
	background-position: left center;
	background-size: 320px 100%;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0.5s;
	transition: opacity 0.5s, visibility 0.5s;
	z-index: 6;
}

#video-ad-background.visible {
	opacity: 1;
	visibility: visible;
}

#static-ad-background {
	position: absolute;
	top: 270px;
	left: 50%;
	-webkit-transform: translate(-50%, 0%) rotate(-1deg);
	transform: translate(-50%, 0%) rotate(-1deg);
	width: 400px;
	height: 350px;
	background-image: url('300x250-ad-bg.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0.5s;
	transition: opacity 0.5s, visibility 0.5s;
	z-index: 6;
}

#static-ad-background.visible {
	opacity: 1;
	visibility: visible;
}

/* Footlinks */

#footer {
	width: 100%;
	height: auto;
	text-align: center;
	position: absolute;
	top: 620px;
	left: 50%;
	-webkit-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	margin-bottom: 10px;
	z-index: 2;
	clear: both;
	color: #a4977b;
}

#footer ul, #footer-relative ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

li.footlink {
	display: inline-block;
	list-style-type: none;
	line-height: 20px;
	text-align: center;
	padding: 0 8px 0 8px;
	color: #e0d3b6;
}

li.footlink img, li.footlink a img {
	vertical-align: middle;
	padding-bottom: 3px;
}

ul.powerups {

}


li.footlink span {
	padding: 8px;
}

li.footlink a {
	color: #a4977b;
}

li.footlink a:hover {
	color: #fff;
}

#footer ul.smalllink {
	padding-top: 4px;
}

ul.smalllink span {
	font-size: 75%;
}

li.footlink span.legal a {
	color:#645b49;
}

li.footlink span.legal a:hover {
	color:#f8c43a;
	text-decoration: underline;
}

ul.powerups li {
	padding: 6px 12px 4px 12px;
	text-transform: capitalize;
	font-size: 90%;
}

li.footlink img.powerup {
	padding: 4px;
}

ul.powerups li.footlink span.subtext {
	display: block;
	font-size: 85%;
	margin-top: -12px;
}

li.footlink div.social, li.footlink a div.social {
	padding-bottom: 6px;
}

li.footlink a div.social {
	width: 32px;
	height: 32px;
	background: transparent;
	margin: 0;
	padding: 0;
}

li.footlink a .social.carjack {
	background: url(social-carjack.png);
}

li.footlink a:hover .social.carjack {
	background: url(social-carjack.png) -32px 0px;
}

li.footlink a .social.discord {
	background: url(social-discord.png);
}

li.footlink a:hover .social.discord {
	background: url(social-discord.png) -32px 0px;
}

li.footlink a .social.facebook {
	background: url(social-facebook.png);
}

li.footlink a:hover .social.facebook {
	background: url(social-facebook.png) -32px 0px;
}

li.footlink a .social.reddit {
	background: url(social-reddit.png);
}

li.footlink a:hover .social.reddit {
	background: url(social-reddit.png) -32px 0px;
}

li.footlink a .social.twitter {
	background: url(social-twitter.png);
}

li.footlink a:hover .social.twitter {
	background: url(social-twitter.png) -32px 0px;
}

li.footlink a .social.youtube {
	background: url(social-youtube.png);
}

li.footlink a:hover .social.youtube {
	background: url(social-youtube.png) -32px 0px;
}

li.footlink.iogames {
	background: #716a5c;
	font-weight: bold;
	border-radius: 6px;
	margin-top: 10px;
}

li.footlink.iogames span a {
	color: #000;
}

#sidequest-logo {
	width: 96px;
	height: 16px;
	background: url(sidequest-logo.png);
	display: inline-block;
	margin: 4px 3px -4px 3px;
}

a:hover #sidequest-logo {
	background: url(sidequest-logo.png) 0px -16px;
}

#videos-header {
	position: relative;
	z-index: 1;
	margin: 0 auto;
	max-width: 960px;
	height: auto;
	clear: both;
}

#videos-header img {
	width: 100%;
}

#loading {
	text-align: center;
    font-size: 1.5em;
    margin-top: 500px;
    position: absolute;
    z-index: 3;
    display: block;
    width: 100%;
}

.game-guide-visible #loading {
	margin-top: 250px;
}

.game-loaded #loading {
    display: none;
}

.game-disabled #game-wrapper,
.game-disabled #progress-bar,
.game-disabled #loading {
	display: none;
}

.fb-like {
	position: absolute !important;
	top: 175px;
    left: 15px;
	opacity: 0;
	z-index: 9;
    transform: scale(1.1, 2.2);
}

#focus-placeholder {
	position: absolute;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS styles */
	#game-wrapper,
	#progress-bar,
	#loading {
		display: none;
	}

	#browser-unsupported-message {
		display: block;
	}
}

/* Fullscreen / Full window */

body.full-window #gameContainer,
body canvas {
	width: 100% !important;
	height: 100% !important;
}
body:fullscreen canvas {
	width: auto !important;
	height: auto !important;
}
body:-webkit-full-screen canvas {
	width: auto !important;
	height: auto !important;
}
body:-moz-full-screen canvas {
	width: auto !important;
	height: auto !important;
}
body:-ms-fullscreen canvas {
	width: auto !important;
	height: auto !important;
}
body.full-window .template-wrap {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
	z-index: 5;
	overflow: hidden;
}
body:fullscreen .template-wrap {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
	z-index: 5;
	overflow: hidden;
}
body:-webkit-full-screen .template-wrap {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
	z-index: 5;
	overflow: hidden;
}
body:-moz-full-screen .template-wrap {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
	z-index: 5;
	overflow: hidden;
}
body:-ms-fullscreen .template-wrap {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
	z-index: 5;
	overflow: hidden;
}

body.full-window .template-wrap:before {
	display: none;
}
body:fullscreen .template-wrap:before {
	display: none;
}
body:-webkit-full-screen .template-wrap:before {
	display: none;
}
body:-moz-full-screen .template-wrap:before {
	display: none;
}
body:-ms-fullscreen .template-wrap:before {
	display: none;
}

body.full-window #footer {
	display: none;
}
body:fullscreen #footer {
	display: none;
}
body:-webkit-full-screen #footer {
	display: none;
}
body:-moz-full-screen #footer {
	display: none;
}
body:-ms-fullscreen #footer {
	display: none;
}

/* Ads */

#ads {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 1000;
}

#ads #carjack-io_728x90,
#ads #carjack-io_300x250 {
}

#ads #preroll {
	position: absolute;
	left: 50%;
	top: 100px;
	transform: translateX(-50%);
}